package online.wesal.wesal.dto;

import online.wesal.wesal.entity.User;

public class CreatorDTO {
    
    private String id;
    private String displayName;
    
    public CreatorDTO() {}
    
    public CreatorDTO(User user) {
        this.id = String.valueOf(user.getId());
        this.displayName = user.getDisplayName();
    }
    
    public String getId() {
        return id;
    }
    
    public void setId(String id) {
        this.id = id;
    }
    
    public String getDisplayName() {
        return displayName;
    }
    
    public void setDisplayName(String displayName) {
        this.displayName = displayName;
    }
}